# $Id: repository.properties,v 1.2 2006/11/27 15:25:31 gertsp Exp $

fgsrepository.repositoryName	= DemoAtDtu

fgsrepository.fedoraSoap	   	= http://localhost:8080/fedora/services
fgsrepository.fedoraUser		= fedoraAdmin
fgsrepository.fedoraPass		= fedoraAdmin
fgsrepository.fedoraObjectDir	= C:\\fedora\\data\\objects

fgsrepository.defaultGetRepositoryInfoResultXslt = copyXml
